<!-- Vista principal que muestra todos las clientes registrados,direcciona a agregar, buscar, modificar y eliminar (Administrador) -->
<div id="page-content-wrapper">
<!-- Keep all page content within the page-content inset div! -->
  <div class="page-content inset">
</div>
<div class="row">
  <div class="col-xs-10 "> </div>

<CENTER>
<head>
   <!-- Direcciona al javascript para hacer las validaciones correspondientes -->
  <link rel="stylesheet" href="<?php echo base_url().'assets/dist/css/validacion.css'?>">
  <script type="text/javascript" src="<?php echo base_url()?>assets/dist/js/clientes.js"></script>
  </head>
<h1>Lista de Clientes</h1>
</br>
<form id="form" class="navbar-form navbar" method="GET" action="<?=base_url()?>clientes/administrador/clienteA/buscarporfranquicia">
  
    <label for="name1">Franquicia  </label>
    <select class="form-control" id="query" name="query"> 
      <option value=" x">--- Selecciona la opción---</option>
      <?php foreach ($ReFranq as $i => $franquicia)    
    echo '<option value="',$i,'">',$franquicia,'</option>'; ?> </select>
    <input type="submit" class="btn btn-primary" id="buscar" value="Acceder" />

</form>
</CENTER>
<div class="col-md-7">
  <!-- Función que busca cualquier cliente -->
<form id="form" class="navbar-form navbar" method="GET" action="<?=base_url()?>clientes/administrador/clienteA/buscar">
    <!-- Función que direcciona a la vista de agregarcliente_view para agregar un cliente-->
<a href="<?=base_url()?>clientes/administrador/clienteA/agregar"><button type="button" class="btn btn-primary"><span class='glyphicon glyphicon-plus'></span></button></a>
<input type="text" class="form-control"  id="query" name="query"  />
<input type="submit" class="btn btn-primary" id="buscar" value="Buscar" />
</form>          
</div>
</div>
<!-- Se crea la tabla de clientes registrados-->
<div class="table-responsive">
  <table class="table table-striped jambo_table bulk_action">
  <thead>
  <th>Franquicia</th>
  <th>Nombre </th>
  <th>Teléfono</th>
  <th>Celular</th>
<th>Dirección</th>
  <th>Autoriza</th>
   <th>Acciones</th>
</tr>
<tbody>
  <?php   //Muestra los datos registrados en la base de datos de clientes
          if ($consulta != FALSE){
            foreach ($consulta as $fila){
              echo "<tr>";
                echo "<td>".$fila->NombreFranquicia."</td>";
                echo "<td>".$fila->NombreCliente."</td>";
                echo "<td>".$fila->TelefonoCliente."</td>";
                echo "<td>".$fila->CelularCliente."</td>";
                echo "<td>".$fila->DireccionCliente."</td>";
                echo "<td>".$fila->Autoriza."</td>";


              ?>    

              <?php 
        

                echo "<td>";
                  //Direcciona a la función de editar clientes
                  echo "<a href='".base_url()."clientes/administrador/clienteA/editar/".$fila->IdClientes."' class='label label-primary'>";
                  echo "<span class='glyphicon glyphicon-pencil'></a></span>";
                  echo "&nbsp;";
                  //Direcciona a la función de eliminar clientes
                 echo "<a onclick= 'if(confirma() == false) return false' href='".base_url()."clientes/administrador/clienteA/eliminar/".$fila->IdClientes."' class='label label-danger'>";
                   echo "<span class='glyphicon glyphicon-trash'></a></span> ";
                  echo"</td>";
                  echo "</tr>";
            } 
          } 

          


  
     ?>


        
</center>
</thead>
</table>
</div>
</div>
</tbody>
</thead>
</table>


